apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: apps
  namespace: argocd
spec:
  destination:
    namespace: argocd
    name: in-cluster
  project: default
  source:
    path: .
    repoURL: https://gitlab.com/jakub.oskera/app-of-apps.git
    targetRevision: main
